CRYO_CATALOG
602	"D'où vient ce chant ? Il semble si triste..."
603	"Le chant vient de ce papillon... mais il semble avoir peur de moi."
516	"Je viendrai à toi quand le moment sera venu. Hâte-toi, Thorgal. J'ai tout mon temps... ce qui n'est pas ton cas."
605	"Tant de souvenirs... J'ai oublié le son du vent dans les arbres, la lumière du soleil couchant sur l'océan... merci à toi de me les apporter au coeur des ténèbres."
606	"Es-tu l'âme qui refuse de quitter le Niflheim, s'opposant ainsi à la volonté de ceux qui règnent ici ?"
607	"Je suis celle que tu cherches. Les dieux ont été cruels avec moi, et je n'ai aucune raison de me plier à leurs exigences. J'attends ici celui avec qui je désire passer l'éternité... et ce n'est que lorsque nous serons réunis que je partirai."
609	"Notre rencontre n'est pas un hasard... Je suis Thorgal Aegirsson. Un homme m'a raconté ton histoire. L'histoire de Noral et d'Alianne, que la jalousie d'Odin a séparé. Je sais maintenant qu'il disait la vérité."
610	"Est-ce possible ? Est-ce lui qui t'envoie ? À moins qu'il ne s'agisse d'un nouveau tourment imaginé par la Ténébreuse pour me faire quitter son domaine ?"
611	"Je ne suis pas l'envoyé de Noral, mais c'est à cause de lui que je suis ici... Il m'a demandé de le tuer, et j'ai refusé. Il veut maintenant se venger de moi en tuant mon fils. Le désespoir l'a conduit à la haine... Il m'a abandonné dans l'Entre-deux mondes, et l'étrange chemin que j'ai dû emprunter pour rejoindre ma famille m'a conduit jusqu'à toi, Alianne."
612	"Ce que tu dis est terrible... La souffrance transforme les hommes. Je ne veux pas que Noral tue en mon nom. Le moment est peut-être venu que nous soyons enfin réunis... mais la vie de ton fils ne doit pas en être le prix."
613	"Noral ne sait pas à quel point Odin est cruel... la source de la malédiction qui le condamne à vivre dans la souffrance se trouve dans ce qu'il chérit le plus... dans le pendentif qu'il porte autour du cou. C'est ce souvenir de moi qui le rend immortel : s'il est détruit, Noral pourra enfin me rejoindre pour toujours."
614	"J'espère arriver à lui dire avant qu'il ne soit trop tard... mais je dois d'abord quitter le Niflheim. Et pour cela, j'ai besoin de ton aide. C'est seulement si toi aussi tu quittes ces cavernes que je pourrai retrouver Noral."
615	"J'accepte. J'attendrai Noral dans les Jardins de Frigg... Tous mes espoirs sont en toi, Thorgal."
616	"Prends ceci. C'est une pierre de lune, elle a le pouvoir de donner corps à certains espoirs... Utilise-la sur un objet ou sur une personne, et tu verras comment les rêves peuvent dépasser la réalité."
617	"Bonne chance, Thorgal... Toute mon âme prie pour que tu réussisses."
618	"On dirait que tu as réussi... Frigg sera satisfaite. J'aime que les choses soient à leur place."
619	"Voici la clé de tes espoirs, Thorgal. Quitte le Niflheim et retourne sur Mitgard, parmi les mortels... Nous nous reverrons bien assez tôt."
529	"L'ennui peut parfois être pesant ici, et il est rare qu'un adversaire digne de moi se présente... Pose ta main sur le bloc blanc si tu veux me défier à nouveau au jeu des runes. Il n'y aura plus d'enjeu."
531	"Pour gagner, tu dois poser au centre de la table quatre runes blanches correspondant aux symboles runiques gravés . Ces symboles changent à chaque partie. Si je pose quatre runes noires, ou si tu ne peux plus jouer parce que tu n'as plus de runes, tu as perdu."
533	"J'ai compris. Je dois placer quatre runes identiques aux runes gravées. Qui commence la partie ?"
576	"Tu commences toujours le premier, ensuite nous jouons à tour de rôle. Au début d'une partie, tu possèdes un jeu de sept pièces runiques. Lorsque tu n'auras plus de pièces, un nouveau jeu de sept runes apparaîtra devant toi. Tu peux ainsi renouveler ton jeu deux fois au cours d'une même partie. Mais si tu n'as plus de runes ni de nouveau tirage, tu ne peux plus jouer, et je remporte la victoire."
558	"Pendant ton tour de jeu, tu peux effectuer trois coups successifs. Pour chaque coup, tu as le choix entre le placement, la défausse ou l'échange. Tu peux ainsi te défausser trois fois, ou bien placer deux pièces et en échanger une, ou encore faire un placement, une défausse et un échange. La seule limite est le nombre de coups : trois, ni plus ni moins."
559	"Le premier type de coup est le placement. Si le symbole runique gravé au centre n'est pas occupé par une autre pièce, tu peux placer une rune blanche dessus en un coup. Mais s'il est occupé par une rune noire, tu devras alors attaquer cette rune, c'est-à-dire poser deux runes blanches identiques pour prendre l'emplacement."
560	"Comment puis-je attaquer une rune ?"
561	"La première rune blanche sera placée en attaque sous le symbole occupé par la rune noire. La seconde sera posée sur la rune noire qu'elle remplacera alors, et la rune auparavant posée en attaque disparaîtra."
575	"Prendre l'emplacement central occupé par une rune de l'adversaire pour y placer l'une de ses propres runes nécessite donc deux coups distincts : une attaque et un remplacement, ce qui demande deux runes identiques au symbole gravé au centre."
562	"Le deuxième type de coup est la défausse. La défausse n'est possible que si tu as déjà placé une rune correspondante au centre de la table. Elle permet d'éliminer des pièces de ton jeu pour pouvoir accéder plus rapidement à un nouveau tirage de sept pièces."
601	"Pour te défausser d'une rune, place-la sur la rune identique et de même couleur qui se trouve au centre."
563	"Le troisième et dernier type de coup est l'échange. Tu peux soit échanger une pièce de ton jeu avec la pioche, soit l'échanger avec une pièce du jeu de l'adversaire."
564	"Si les règles de mon jeu échappent à ta compréhension de mortel, je te les ré expliquerai... il te suffit de toucher le crâne posé sur la table."
555	"Que le jeu commence !"
659	"Les runes n'étaient pas en ta faveur, mortel."
660	"Tu peux mieux faire... peut-être."
661	"Les jeux de l'esprit et du hasard semblent te dépasser."
658	"Tu as gagné... cette fois-ci."
662	"Tu ne peux pas toujours perdre... Il faut un équilibre à toute chose."
663	"Tu t'en tires à bon compte. Une autre partie ?"
